SGML2LYX(1)

e.

NAME
sgml2lyx - create LyX output from a SGML source file

SYNOPSIS
sgml2lyx [generic-option...] file[.sgml]

DESCRIPTION
sgml2lyx converts a SGML source file to LyX output. Output will appear in file.lyx where file is the name of the SGML source file.

The attribute/value pair "output=lyx" is set for conditionals.

OPTIONS
sgm2lyx accepts all the generic options described in sgmltools(1).

file
    The SGML source file, named either file or file.sgml

FILES
Many files and executables in $LINUXDOCLIB and $LINUXDOCBIN are used.

BUGS
None known.

AUTHOR
Frank Pavageau <frank@via.ecp.fr>, Cees de Groot <cg@pobox.com>.

SEE ALSO
sgmltools(1), sgml2html(1), sgml2info(1), sgml2latex(1), sgml2rtf(1), sgml2txt(1), sgmlcheck(1).